@import url('https://fonts.googleapis.com/css2?family=Alegreya+Sans+SC:ital,wght@0,100;0,300;0,400;0,500;0,700;0,800;0,900;1,100;1,300;1,400;1,500;1,700;1,800;1,900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
    --white-color: #fff;
    --primary-color: #000000;
    --light-styling-color: #004aad; 
    --dark-styling-color: #06365b;
    --dark-gray-color: #333333;
    --poppins-font: 'Poppins';
    --montserrat-font: 'Montserrat';
    --alegreya-font: "Alegreya Sans SC", serif;    
}

body {
    overflow-x: hidden;
}

.offert {
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: space-between;
}

.offert-left-section {
    width: 50%;
    height: 100%;
}

.ofs-title {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 30vh;
    display: flex;
    justify-content: center;
    align-items: center;
    border-bottom: 1px solid var(--dark-styling-color);
}

.ofs-title h1 {
    font-size: 4em;
    font-family: var(--poppins-font);
    font-weight: 300;
}

.ofs-title p {
    font-family: var(--poppins-font);
    font-size: 1.5em;
}

.ofs-text {
    width: 100%;
    height: 40vh;
    
}

.ofs-text p {
    font-size: 1.3em;
    line-height: 30px;
    font-family: var(--montserrat-font);
}

#email {
    color: #06365b;
    font-weight: bold;
}


#border {
    text-decoration: underline;
}




.offert-right-section {
    width: 45%;
    height: 100%;
}

.ors-form {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
    height: 100%;
    background-color: #f2f2f2;
}

.ors-title {
    width: 100%;
    height: 32vh;
    display: flex;
    justify-content: center;
    align-items: center;
    border-bottom: 1px solid var(--dark-styling-color);
    flex-direction: column;
}

.ors-title p {
    font-family: var(--poppins-font);
    width: 400px;
    font-size: 1em;
    text-align: center;
}

.ors-title h1{
    font-size: 4em;
    font-family: var(--poppins-font);
    font-weight: 300;
}

.ors-form-content {
    width: 100%;
    height: 75vh;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.ors-form-content h1 {
    font-family: var(--montserrat-font);
    font-weight: normal;
    font-size: 2em;
}

.form-line {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 20px;
}

.form-line svg{
    margin-left: 30px;
}

.tooltip {
    visibility: hidden;
    background-color: black;
    color: white;
    text-align: center;
    padding: 5px;
    border-radius: 5px;
    position: absolute;
    bottom: 120%;
    left: 50%;
    transform: translateX(-50%);
    white-space: nowrap;
    opacity: 0;
    transition: opacity 0.3s;
    font-family: var(--poppins-font);
}

.help-icon:hover .tooltip {
    visibility: visible;
    opacity: 1;
}

@media (max-width: 1280px) {
    .ofs-title h1 {
        font-size: 2em;
    }
    .ofs-title p {
        font-size: 1em;
    } 
    .ofs-text p {
        font-size: 1.2em;
    }
    .ors-title h1 {
        font-size: 2em;
    }

    .ors-title p {
        font-size: 1em;
    }
    .form-line h1 {
        font-size: 1.5em;
    }
    .form-line {
        margin: 13px;
    }
}

@media screen and (max-width: 1024px)  {
       html {
        overflow-x: hidden;
    }
    .offert {
        flex-direction: column;
        height: 170vh;
    }
    .ofs-text p span:nth-of-type(2) {
        font-size: 0.9em;
    }
    .offert-left-section {
        width: 100%;
    }
    .offert-right-section {
        width: 100%;
        height: 80vh;
    }
    .ors-form-content {
        text-align: center;
    }
    .help-icon {
        display: none;
    }
    .ofs-text {
        display: flex;
        justify-content: center;
        height: 50vh;
    }
    .ofs-text p {
        width: 300px;
    }
    .questions-none {
        display: none;
    }
}

/* END */